<app-toolbar [title]="'simple.appearance'"></app-toolbar>
<mat-list>
	<mat-list-item>
		<mat-icon matListIcon>brightness_4</mat-icon>
		<h3 matLine>{{ 'simple.darkTheme' | translate }}</h3>
		<mat-slide-toggle color="primary" [checked]="darkTheme" (change)="preferencesService.setTheme($event.checked)"></mat-slide-toggle>
	</mat-list-item>
</mat-list>
